// 1. Що таке оператори в JavaScript і які їхні типи ви знаєте?
// Оператори JavaScript (JS) - це символи або ключові слова, які виконують операції над операндами. Операндами можуть бути змінні, значення або вирази. Розуміння операторів у JavaScript є фундаментальним для виконання різних завдань, таких як арифметичні, порівняльні, логічні операції та багато іншого.
// 1. Унарні та Бінарні Оператори
// 2. Оператори порівняння 
// 3. Логічні оператори

// 2. Для чого використовуються оператори порівняння в JavaScript? Наведіть приклади таких операторів.
// Для порівняння двох значень використовують оператор порівняння. 
// < - меньше ніж
// > - більше ніж
// <= меньше або дорівнює
// >= більше або дорівнює
// == дорівнює
// != не дорівнює

// 3. Що таке операції присвоєння в JavaScript? Наведіть кілька прикладів операцій присвоєння.
// Оператор присвоєння (=) призначає значення змінній. 
// a + b; a += b; a -=b; a *= b; a /= b;



// Завдання 1
const username = 'Sergey';
const password = 'secret';
const passwordSecond = prompt('');

console.log (passwordSecond === password);

// Завдання 2

const x = 5;
const y = 3;
const b =  x - y;
const c = x + y;
const a = x * y;
const e = x / y;
console.log (alert(`${b} , ${c} , ${a} , ${e}`))